WordPress.org

Support

Support » Plugins and Hacks » Revision Removal » Plugin revision-removal – Exploit scanner warning "Level Warning"

Plugin revision-removal – Exploit scanner warning "Level Warning"

  • Just saw this when scanning. Plugins homepage seems spammy

    “Book Hostels Online Now”> <iframe src=”http://rcm.amazon.com/e/cm?t=rmvalues.com-20&o=1&p=12&l=ur1&category=gift_certificates&banner=127JF9E4530CSFRCY4R2&f=ifr” width=”300″ height=”250″ scrolling=”no” border=”0″ marginwidth=”0″ style=”border:none;” frameborder=”0″></iframe> <iframe src=”http://rcm.amazon.com/e/cm?t=rmvalues.com-20&o=1&p=12&l=ur1&category=electronicsrot&f=ifr” width=”300″ height=”250″ scrolling=”no” border=”0″ marginwidth=”0″ style=”border:none;” frameborder=”0″></iframe> <iframe src=”http://rcm.amazon.com/e/cm?t=rmvalue

    http://wordpress.org/extend/plugins/revision-removal/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin revision-removal – Exploit scanner warning "Level Warning"’ is closed to new replies.
Skip to toolbar